
@media (min-width:768px) {
#servizi {
	width:100%;
	text-align:center;
	padding:0% 20% 0% 20%;
	}	
}


@media screen and (max-height:350px){
	#text3 h3,#text1 h3,#text2 h3{margin-top:0px;}
}



@media (max-width:767px) { 
#box{ 
	width:80%; 
	height:40%; 
	text-align:center;
	left:10%;
	margin-left:0;
	background-color:#FFF; 
	display:none; 
	z-index:+300;  
	
	top:20%;
	-moz-border-radius: 15px;  
	-webkit-border-radius: 15px;
	border-radius: 15px;
	}

}



@media (min-width:768px) {
	#box{ 
	width:40%; 
	height:40%; 
	text-align:center;
	left:30%;
	margin-left:0;
	background-color:#FFF; 
	display:none; 
	z-index:+300;  
	margin-top:0;
	top:20%;
	-moz-border-radius: 15px;  
	-webkit-border-radius: 15px;
	border-radius: 15px;
	}
}



@media only screen and (max-width: 1023px) {
	.divider {
		border-left:none;
		margin-top:40px;
	}
}




@media (min-width:320px) and (max-width:479px) {
			ul.row li {
          list-style:none;
          margin-bottom:25px;
					width:100%;
					overflow:hidden;
					height:190px;
      }
}

@media (min-width:480px) and (max-width:767px) {
			ul.row li {
          list-style:none;
          margin-bottom:25px;
					width:100%;
					overflow:hidden;
					height:170px;
      }
}

@media (min-width:768px) and (max-width:1023px) {
			ul.row li {     
          list-style:none;
          margin-bottom:25px;
					width:50%;
					overflow:hidden;
					height:180px;
      }
}
			
@media (min-width:1024px) and (max-width:1024px) {
			ul.row li {     
          list-style:none;
          margin-bottom:25px;
					width:50%;
					overflow:hidden;
					height:240px;
      }
}

@media (min-width:1025px) {
			ul.row li {     
          list-style:none;
          margin-bottom:25px;
					width:33%;
					overflow:hidden;
					height:190px;
      }
}


@media (max-width:767px) {
	.admin_accesso{
		width:100%;
		text-align: center;
	}
}
@media (min-width:768px) {
	.admin_accesso{
		width:50%;
		text-align: center;
	}
}